.banner_title {
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
    text-align: center;
    line-height: 40px;
}

.banner_column{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.intro {
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.intro_m {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.intro_t {
    font-weight: 700;
    color: #333333;
    font-size: 26px;
    line-height: 40px;
    text-align: center;
}

.intro_exp {
    color: #666666;
    font-size: 16px;
    margin-top: 48px;
    text-align: justify;
    line-height: 24px;
}
.intro_m img{
    width:100%;  
    margin-top: 30px;
}


.awakening {
    padding: 50px 20px;
}
.awakening img{
    width:100%;
    margin-top: 36px;
}
.awakening_exp{
    color:#666666;
    font-size:16px;
    line-height: 24px;
    margin-top: 36px;
    text-align: justify;
}



.ecmcore{
    padding: 50px 20px;
    background:#fbfbfb;
}
.ecmcore_tab{
    margin-top: 32px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ecmcore_tab li{
    padding: 10px 0;
    width: 25%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color:#333333;
    font-size:16px;
    cursor: context-menu;
    transition: all .3s;
    background-color: #fafafa;
    color: #333;
    margin-top: 20px;
}

.ecmcore_tab_active{
    color: #ffffff !important;
    transition: all .3s;
    background-color: #e7290f !important;
}

.ecmcore_tab_active i{
    width:28px;
    height:4px;
    background:#ffffff;
    margin-top: 26px;
    display: none;
}

.ecmcore_content{
    position: relative;
    width: 100%;
    height: 510px;
    margin-top: 32px;
}
.ecmcore_panel{
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    top: 0;
}
.ecmcore_panel_active{
    opacity: 1 !important;
    transition: opacity .3s ease;
}
.ecmcore_panel_t{
    color: #333333;
    font-size: 26px;
    text-align: center;
}
.ecmcore_panel_exp{
    margin-top: 32px;
    color:#666666;
    font-size:16px;
    line-height: 24px;
    opacity: .8;
}
.ecmcore_panel img{
    width:100%;  
    margin-top: 30px;
}


.capacity{
    padding: 50px 20px;
}
.capacity_tab{
    margin-top: 34px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.capacity_tab li{
    color:#666666;
    font-size:14px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    position: relative;
    background-color: #fafafa;
    width: 32%;
    padding: 10px 0;
    margin-top: 20px;
}

.capacity_tab_active{
    color:#fff !important;
    background-color: #e7290f !important;
}
@keyframes show {
    0% {
        opacity: 0;
        transform: scale(0.1);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.capacity_content{
    margin-top: 34px;
    position: relative;
    width:100%;
    height:500px;
}
.capacity_panel{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    opacity: 0;
}
.capacity_panel_active{
    opacity: 1;
    transition: opacity .3s ease;
    animation: show 0.3s ease forwards;
}

.capacity_panel_t{
    color:#333333;
    font-size:20px; 
    text-align: center;
    display: none;
}

.capacity_panel_exp{
    color:#666666;
    font-size:16px;
    opacity: .8;
    margin-top: 16px;
    text-align: justify;
    line-height: 24px;
}
.capacity_panel img{
    width: 100%;
    margin-top: 30px;
}
@keyframes show {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}


.worth{
    padding: 50px 20px;
}
.worth_exp{
    margin-top: 36px;
    color:#666666;
    font-size:16px; 
    text-align: center;
    opacity: .8;
    line-height: 24px;
}

.worth_cards{
    margin-top: 30px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.worth_card{
    width: 48%;
    height: 350px;
    background: rgba(153, 153, 153, 0.05);
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-top: 20px;
}

.worth_card_t{
    color:#333333;
    font-size:16px; 
    margin: 16px 0;
    cursor: context-menu;
}
.worth_card_exp{
    width:80%;
    color:#666666;
    font-size:14px;
    line-height: 24px;
    display: block;
    cursor: context-menu;
}


.programme{
    padding: 50px 20px;
}
.programme_cards{
    margin-top: 36px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.programme_card{
    position: relative;
    width: 32%;
    display: block;
    margin-top: 20px;
    height: 80px;
}
.programme_card img{
    width: 100%;
    height: 80px;
}

.programme_card p{
    font-size: 16px;
    color: white;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    font-weight: bold;
}

.customer{
    padding: 50px 20px;
    background:#fbfbfb;
}
.customer img{
    width: 100%;
    margin-top: 36px;
}